@font-face 
	{
	font-family: 'superstar';
	src: url('unibet_pro_110815_edit-webfont.eot') format('eot'),
	url('unibet_pro_110815_edit-webfont.woff') format('woff'), url('unibet_pro_110815_edit-webfont.ttf') format('truetype'), url('unibet_pro_110815_edit-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	}
   
html {
	bottom:0;
	height: 100%;
}
html {
	padding:0;
	margin:0;
	height: 100%;
	background-color:#2a2a2a;
	overflow-y: scroll;
}
body {
    padding:0;
    margin:0;
    /* Remove any browser-default margins. */
    margin: auto;
    min-height: 100% !important;
    height: 100%; 
    background-color: #2a2a2a;  
}
.yes, .YES  
    {
    display: none !important;
    }     
.no, .NO 
    {
    display: block;
    }
/* NAVBAR TOP ---------------------------------------- */
#topbar-spacing {
	height: 4.1vw;
    width: 100%;
  	}
#topbar {
    overflow: hidden;
    background-color: #147b45;
    z-index: 9999;
    position: fixed;
    width: 100%;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
    height: 4.1vw;
  	}
.content {
  	padding: 16px;
}
.sticky {
  	position: fixed;
  	top: 0;
  	width: 100%;
}
/**/
.ulogo {
    width: 9%;
    float: left;
    margin-left: 10%;
    position: relative;
  	top: 50%;
  	-webkit-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
}
.ulogo img {
    vertical-align: middle;
}
.nav-buttons {
    float: right;
   	width: 50%;
    margin-right: 10%;
    position: relative;
  	top: 50%;
  	-webkit-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
}
.nav-button {
  	border-radius: 4px;
  	border: none;
  	text-align: center;
  	padding: 1.5% 2.5%;
  	width: auto;
  	transition: all 0.5s;
  	cursor: pointer;
  	margin: 0;
    margin-left: 1.5%;
    font-size:0.95vw;
    font-weight:600;
}
/**/
.nav-button span { /*Buttons text */
  	cursor: pointer;
  	display: inline-block;
  	position: relative;
  	transition: 0.5s;
    font-size: 0.9vw;
    font-weight: 600;
}
.reg-button {
  	background-color: #ffe71e;
  	color: #333;
    float: right;
}
.reg-button:hover {
  	background-color: #ffeb4a;
}
.login-button {
  	background-color: #299b59;
  	color: #fff;
    float: right;
}
.login-button:hover {
  	background-color: #2db064;
}
/* NAVBAR TOP END */
#image {
    width: 100%;
    height: auto;
    background-image: url('1-background.jpg');
    background-size: cover; 
    background-position: top;
}
#image-mob {
    display: none;
}
#container {
    width: 80%;
    margin: 0 auto;
    height: auto;
	/*height: 36vw;*/
}
#text {
    width: 40%;
  	position: relative;
    left: 0;
    padding: 6% 0;
    left: 0;
  	/*top: 50%;
 	 -webkit-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);*/
}
h2 {
   	color: #999999;
    font-size:1.5vw;
    margin:0;
    line-height:100%;
    font-family: 'Roboto';
    padding-bottom: 4%;
}
h1 {
   	color:white;
    font-size:5.8vw;
    margin:0;
    line-height:75%;
    font-family: 'superstar';
    margin-bottom: 8%;
    font-weight: normal;
    letter-spacing: -2px;
}
.partners h1 {
    letter-spacing: -1px;
}
.text-placeholder {
	display:none;
}
/* BUTTON ---------------------------------------- */
.button {
  	border-radius: 4px;
  	background-color: #ffe71e;
  	border: none;
  	color: #333;
  	text-align: center;
  	font: 1.3vw 'Roboto';
    font-weight: 600;
  	padding: 4% 8%;
  	width: auto;
  	transition: all 0.5s;
  	cursor: pointer;
  	margin: 0;
}
.button span {
 	cursor: pointer;
 	display: inline-block;
  	position: relative;
  	transition: 0.5s;
}
.button:hover {
    background-color: #ffeb4a;
  	/*background-color: rgba(255, 231, 30, 0.9);*/
}  
.button span:after {
  	content: '\000BB';
  	position: absolute;
  	opacity: 0;
  	top: 0;
 	right: -25px;
  	transition: 0.5s;
}
.button:hover span {
  	padding-right: 30px;
}
.button:hover span:after {
  	opacity: 1;
  	right: 0;
}
.r180 {
    transform: rotate(180deg);
    font-size: 20px !important;
    position: relative;
    display: inline-block;
    font-family: 'Courier';
    margin-left: 10px;
}
/* BUTTON END */
#text p {
	margin: 0;
    width: 65%;
    color: white;
    font-family: 'Roboto';
    text-decoration: underline;
    font-size: 0.8vw;
    padding-top: 2%;
    line-height: 120%;
    cursor: pointer;
}
#text p span{
    font-size: 0.75vw;
    padding: 2px 0 0 8px;
}
/* STEPS -------------------------------------------- */
#steps-container {
	background-color: rgba(51, 51, 51, 0.9);
    width: 100%;
    border-bottom: rgba(0,0,0,0.3) solid 1px;
}
#steps-wrapper {
    width: 80%;
    margin: 0 auto;
    padding: 1.8%;
    overflow:hidden;
}	
#steps {
    width: 33.3%;
    float:left;
}
.steps-numbers {
    width: 20%;
    float:left;
    vertical-align:center;
} 
.steps-numbers p { /* Steps numbers*/
    color:white;
    font-family: 'superstar';
    font-size:4vw;
    margin:0;
    line-height:80%;
    font-weight: 100; 
    vertical-align: middle;
    text-align:center;
    border: solid 2px #009953;
    border-radius: 50%;
    padding: calc(20% - 1.66px);
    box-shadow: 0px 0px 6px #0b6a3e;
   -webkit-transition:  .40s ease-in-out;
   -moz-transition:  .40s ease-in-out;
   -ms-transition:  .40s ease-in-out;
   -o-transition:  .40s ease-in-out;
   	transition:  .40s ease-in-out;
}
.steps-numbers p:hover { /* Steps numbers hover*/
   	box-shadow: 0px 0px 16px #0b6a3e;
   -webkit-transition:  .40s ease-in-out;
   -moz-transition:  .40s ease-in-out;
   -ms-transition:  .40s ease-in-out;
   -o-transition:  .40s ease-in-out;
   	transition:  .40s ease-in-out;
   	transform: scale(1.1);	
}
.steps-content { 
    width: 70%;
    float:right;
    margin: 0 5%;
}
.steps-content p { /* Steps text */
    color:white;
    font-family: 'Roboto', sans-serif;
    font-size:1.1vw;
    margin:0;
    line-height:130%;
    font-weight: 100; 
}
h4.steps-heading { /* Steps heading */
	font: 1.7vw 'Roboto';
    color:white;
    padding-bottom: 1%;
    font-weight: 900;
    margin:0;
}
/* STEPS END */
/* PARTNERS -------------------------------------------- */
.partnersyes, .partnersYES  
    {
    display: none;
    }     
.partnersno, .partnersNO 
    {
    display: block;
    }
#partners-container {
	background-color: rgb(51, 51, 51);
    width: 100%;
    height: auto;
    clear: both;
}
.partners {
    width: 90%;
    margin: 0 auto;
    text-align: center;
    padding: 3.5% 0;
}
.partners h1{
    font: 2vw 'Roboto';
    margin: 0 auto;
    color: white;
    text-align: center;
}
hr {
    width: 7%;
    text-align: center;
    margin: 0 auto;
    margin-top: 1%;
    margin-bottom: 1%;
    height: 3px;
    border: 0;
    border-top: 3px solid #147b45;
    padding: 0; 
}
.partner-logo {
    display: inline-block;    
	width: 9%;
    max-width: 9%;  
    padding: 0.7%; 
    padding-bottom: 1.5%;    
    vertical-align: middle;  
	}
.partner-logo__img {
	max-width: 100%;
    max-height: 85px;
}
.partner-logo-img {
	max-width: 200px;
    max-height: 65px;   
}
.button2 {
  	border-radius: 4px;
  	background-color: #ffe71e;
  	border: none;
  	color: #333;
  	text-align: center;
  	font: 1.1vw 'Roboto';
    font-weight: 700;
  	padding: 1.5%;
  	width: auto;
  	padding-right: 3%;
  	padding-left: 3%;
  	transition: all 0.5s;
  	cursor: pointer;
  	margin: 0;
    clear: both;
}
.button2 span {
 	cursor: pointer;
 	display: inline-block;
  	position: relative;
  	transition: 0.5s;
}
.button2:hover {
    background-color: #ffeb4a;
  	/*background-color: rgba(255, 231, 30, 0.9);*/
}  
.button2 span:after {
  	content: '\00bb';
  	position: absolute;
  	opacity: 0;
  	top: 0;
 	right: -25px;
  	transition: 0.5s;
}
.button2:hover span {
  	padding-right: 30px;
}
.button2:hover span:after {
  	opacity: 1;
  	right: 0;
}
/* PARTNERS END */
/* AWARDS -------------------------------------------- */
#awards-container {
	background-color: #147b45;
    width: 100%;
    height: auto;
    clear: both;
}
.awards {
    width: 54%;
    margin: 0 auto;
    padding: 3%;
}
.awards img {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    vertical-align: middle;
} 
/*#awards-wrapper {
    width: 100%;
    margin: 0 auto;
    overflow:hidden;
}	
#awards {
    width: 33.3%;
    float: left;
    position: relative;
}
.awards-image {
    width: 30%;
    float:left;
} 
.awards-image img{
	display:block;
    max-height: 76px;
}
.awards-content { 
    width: 70%;
    float:right;
    position: absolute;               
   	top: 50%;                      
   	transform: translate(40%, -50%)
}
.awards-content p {
    color:white;
    font-family: 'Roboto', sans-serif;
    font-size:1.2vw;
    margin:0;
    line-height:130%;
    font-weight: 100; 
    padding-left: 4%;
    padding-right: 8%;
}
/* AWARDS END */
/* FOOTER -------------------------------------------- *//*
#payments-container {
	background-color: rgb(51,51,51);
    width: 100%;
    height: auto;
    clear: both;
    border-top: thin inset #888888;
}
.payments {
    width: 35%;
    margin: 0 auto;
    padding: 2%;
}
.payments img {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
/* DK Terms *//*
#terms-container-dk {
	border-bottom: rgba(0,0,0,0.2) 1px solid;
    -webkit-box-shadow: 0px -5px 20px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px -5px 20px 0px rgba(0,0,0,0.3);
	box-shadow: 0px -5px 20px 0px rgba(0,0,0,0.3);
    display:none;
    width:100%;
}
#terms-container-dk .terms {
    padding: 2% 0;
}
#terms-container-dk .terms span, #terms-container-dk .terms p {
    color: #ccc;
}
/***//*
#terms-container {
	background-color: rgb(51,51,51);
    width: 100%;
    height: auto;
    clear: both;
}
.terms {
    width: 80%;
    margin: 0 auto;
    padding: 0 0 2%;
}
.terms span {
    font: 1vw 'Roboto';
    color: #999999;
    font-weight: bold;
    text-align: left;
}
.terms p {
    font: 0.8vw 'Roboto';
    color: #999999;
    text-align: left;
}
#footer-container {
	background-color: rgb(51,51,51);
    width: 100%;
    height: auto;
    clear: both;
    border-top: 1px solid rgba(0,0,0,.176);
    overflow: hidden;
}
#footer-box {
   	background-color: rgb(51,51,51);
    width: 80%;
    margin: 0 auto;
    height: auto;
    position: relative;
    overflow: hidden;       
}
.authority {
    width: 164px;
    padding: 20px 0;
    float: left;
}
.authority img {
    height: 30px;
    display: inline-block;
}
.social {
    width: 164px;
    padding: 20px 0;
    float: right;
}
.social img {
    height: 24px;
    padding-left: 6px;
    display: inline-block;
    -webkit-transition:  .30s ease-in-out;
    -moz-transition:  .30s ease-in-out;
    -ms-transition:  .30s ease-in-out;
    -o-transition:  .30s ease-in-out;
   	transition:  .30s ease-in-out;
}
.social img:hover {
	opacity: 0.6;
    -webkit-transition:  .30s ease-in-out;
    -moz-transition:  .30s ease-in-out;
    -ms-transition:  .30s ease-in-out;
    -o-transition:  .30s ease-in-out;
   	transition:  .30s ease-in-out;
}

/* FOOTER -------------------------------------------- */
#payments-container {
	background-color: rgb(51,51,51);
    width: 100%;
    height: auto;
    clear: both;
    border-top: thin inset #888888;
}
.payments {
    width: 35%;
    margin: 0 auto;
    padding: 2%;
}
.payments img {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    max-height: 50px;
}
#terms-container {
	background-color: rgb(51,51,51);
    width: 100%;
    height: auto;
    clear: both;
}
/* DK Terms */
#terms-container-dk {
	border-bottom: rgba(0,0,0,0.2) 1px solid;
    -webkit-box-shadow: 0px -5px 20px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px -5px 20px 0px rgba(0,0,0,0.3);
	box-shadow: 0px -5px 20px 0px rgba(0,0,0,0.3);
    display:none;
    width:100%;
}
#terms-container-dk .terms {
    padding: 2% 0;
}
#terms-container-dk .terms span, #terms-container-dk .terms p {
    color: #ccc;
}
/***/
.terms {
    width: 80%;
    margin: 0 auto;
    padding: 0 0 2%;
}
.terms span {
    font: 1vw 'Roboto';
    color: #999999;
    font-weight: bold;
    text-align: left;
}
.terms p {
    font: 0.8vw 'Roboto';
    color: #999999;
    text-align: left;
}
#footer-container {
	background-color: rgb(51,51,51);
    width: 100%;
    height: auto;
    clear: both;
    border-top: 1px solid rgba(0,0,0,.176);
    overflow: hidden;
}
#footer-box {
   	background-color: rgb(51,51,51);
    width: 80%;
    margin: 0 auto;
    height: auto;
    position: relative;
    overflow: hidden;       
}
.authority {
    width: 164px;
    padding: 20px 0;
    float: left;
}
.authority img {
    height: 30px;
    display: inline-block;
}
.social {
    width: 164px;
    padding: 20px 0;
    float: right;
}
.social img {
    height: 24px;
    padding-left: 6px;
    display: inline-block;
    -webkit-transition:  .30s ease-in-out;
    -moz-transition:  .30s ease-in-out;
    -ms-transition:  .30s ease-in-out;
    -o-transition:  .30s ease-in-out;
   	transition:  .30s ease-in-out;
}
.social img:hover {
	opacity: 0.6;
    -webkit-transition:  .30s ease-in-out;
    -moz-transition:  .30s ease-in-out;
    -ms-transition:  .30s ease-in-out;
    -o-transition:  .30s ease-in-out;
   	transition:  .30s ease-in-out;
}

/* FOOTER / ADDITIONAL ******************************************/
.fun-stops {
	max-width: 440px;
    width: 100%;
    margin-left: 10%;
    padding-bottom: 20px;
}
footer p {
    font: 0.9vw 'Roboto';
    color: #6f6f6f;
    line-height: 150%;
    margin: 0;
}

.footer-row {
    border-top:1px solid #262626;
}
body.en_au .info p {
    color: #ffe71e;
}
/* Responsible gambling - Links *********************/
.responsible-gaming-container {
	padding: 1% 10%;
    overflow:hidden;
}
.responsible-gaming-container img {
	float:left;
    margin:0;
    padding-right: 0.5%;
    height: 19px;
    vertical-align: middle;
    margin-right: 5px;
}
.info {
	float: left;   
    width:35%;
    }
.links {
	float: right; 
    width:65%;
    text-align: right;
    }
.links p a {
	font-weight: 700;
    color: #999;
    text-decoration:none;
}
.links a:hover {
    text-decoration:underline;
}
/* Legal  ******************************************/
.links p{
    font-size: 0.9vw;
}
.legal {
	padding: 2% 10% 4% 10%;
    color: #999;
}
.legal p{
    color: #999;
    font-size: 0.9vw;
}
.legal a {
	color:#3aaa35 !important;
    text-decoration:none;
    font-weight: 500;
}
.legal a:hover {
    text-decoration:underline;
}
/* END OF FOOTER *************************************/
/* Return to top arrow */
#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background:#299b59;
    width: 46px;
    height: 46px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;*/
    box-shadow:  0 0 6px  rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 6px  rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 6px  rgba(0,0,0,0.3);
	-o-box-shadow: 0 0 6px  rgba(0,0,0,0.3);
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
	left: 16px;
    top: 27%;
    font-size: 16px;
/* NEW 
	left: 11px;
    top: 18%;
    font-size: 40px;
    font-style: normal;
    font-family: Courier, monospace;*/
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
    background:#515151;
}
#return-to-top:hover i {
    color: #fff;
    top: 10px;
}

@media only screen and (max-width: 768px) and (orientation : landscape)
{
#topbar-spacing 
    {
    height: 5.2vw;
    }    
.ulogo {
    width: 22%;
    margin-left: 7%;
}
.nav-buttons {
    margin-right: 7%;
}    
.nav-button {
    padding: 1.8% 3%;
}    
.nav-button span {
    font-size: 1.6vw;    
}
#container {
    width: 86%;
}
h2 {
    font-size: 2vw;
} 
/* BUTTON ---------------------------------------- */
.button {
    font: 2.2vw 'Roboto';
    padding: 4%;
    width: auto;
    padding-right: 8%;
    padding-left: 8%;
}
.button2 {
    font: 1.8vw 'Roboto';
    padding: 2%;
    padding-right: 4%;
    padding-left: 4%;    
}
/* BUTTON END */
#text p {
    width: 100%;
    font-size: 1.2vw;
    padding-top: 4%;
}
.terms {
    width: 86%;
}
.terms span {
    font: 1.7vw 'Roboto';
}
.steps-content p {
    font-size: 1.4vw;
}    
#steps-wrapper {
    width: 86%;
}
h4.steps-heading {
    font: 2vw 'Roboto';    
}
.partners h1 {
    font: 2.5vw 'Roboto';
}
.partner-logo {
    width: 10.5%;
    max-width: 10.5%;
} 
.partner-logo__img {
    max-height: 50px;
}
.payments {
    width: 55%;    
}
#footer-box {
    background-color: rgb(51,51,51);
    width: 86%;
}
.authority {
    width: 146px;
    padding: 15px 0;
}        
.authority img {
    height: 30px;
}
.social {
    width: 146px;
}    
.social img {
    height: 20px;
}    
}

@media only screen and (max-width: 768px) and (orientation : portrait)
{
/* NAV TOPBAR ------------------------------------------------ */  
/**/
#topbar {
	height:12vw;    
}
.ulogo {
    width: 25%;
    margin-left: 3%;
}
.nav-buttons {
    width: 56%;
    margin-right: 1.5%;
}
.nav-button {
    padding: 5% 6%;
    margin-left: 2%;
    font-size:3vw;
}    
/**/
.nav-button span {
    font-size: 3vw;
}
#topbar-spacing {
    height: 10.5vw;
}    
/* NAV TOPBAR END */
    
#image {
    background-image: none;
}
#image-mob {
    display: block;
    height: 20%;
    margin-top: -12%;
}   
#image-mob img{
    width: 100%;
    margin-bottom: -5px;
}     
#container {
    height: auto;
    padding-top: 23%;
    padding-bottom: 10%;
    transform: skewy(10.4deg);
}    
#text {
 	-webkit-transform: translateY(0%);
  	-ms-transform: translateY(0%);
  	transform: translateY(0%);
    width: 100%;
}
h2 {
    font-size: 4.5vw;
    margin: 0 auto;
    line-height: 100%;
    font-family: 'Roboto';
    padding-bottom: 3%;
    text-align: center;
}    
h1 {
   text-align: center;
   font-size: 12.5vw !important;
   padding-bottom: 1%;
}  
/* PLACEHOLDER MOBILE ------------------------------------------------ */
.placeholder-container {
    height: auto;
    background: #1e531a;
    position: relative;
    background: -moz-linear-gradient(top, #123010 0%, #20541b 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #123010 0%,#20541b 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #101f0e 0%,#20541b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    /*background: linear-gradient(to bottom, #073820 0%,#075a31 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#123010', endColorstr='#20541b',GradientType=0 ); /* IE6-9 */
    margin-bottom: 5%;
    transform: skewy(-10.4deg);
    margin-top: -10%;
    border-bottom: solid 4vh /*#076a39*/ #256622;
    box-shadow:0px 2vh 0px 0px /*#007e3f*/ #3ba234;
}/*
.placeholder-container:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0vh;
    width: 100%;
    height: 50%;
    background: #none;
    -webkit-transform: skewY(2.5deg);
    -moz-transform: skewY(2.5deg);
    -ms-transform: skewY(2.5deg);
    -o-transform: skewY(2.5deg);
    transform: skewy(-4.4deg);
    border-bottom: solid 4vh /*#076a39*/ /*#256622;
    box-shadow:0px 2.5vh 0px 0px /*#007e3f*/ /*#3ba234;
}
/* PLACEHOLDER END */    
.button {
    font: 5vw 'Roboto';
    padding: 5% 14%;
    margin: 0 auto;
    display: block;
}
#text p {
    margin: 0 auto;
    width: 40%;
    text-align: center; 
    font-size: 1.8vw;
    padding-top: 3%;
}   
#text p span{
    font-size: 2vw;
    padding: -1px 0px;
}
/* STEPS ------------------------------------------------ */  
#steps-container { 
    background-color: rgba(51, 51, 51, 1);
    border-bottom: 0.15em solid rgba(0,0,0,.176);
}    
#steps-wrapper {
    margin: 0 auto;
    overflow:none;
    padding-bottom: 10%;
}
#steps {
	background-color: none;
    width: 100%;
    float:none;
}
.steps-numbers {
    width: 15%;
    float:none;
    vertical-align:center;
    padding: 10% 0 3% 0;
    margin: 0 auto;
}
.steps-numbers p {
    font-size:8vw;
    margin:0;
    vertical-align: middle;
    text-align:center;
    padding: 20%;
}
.steps-content {
    width: 80%;
    float:none;
    margin: 0 auto;
    text-align: center;
}
.steps-content p {
    color:white;
    font-family: 'Roboto', sans-serif;
    font-size:4.5vw;
    margin:0;
    line-height:130%;
    font-weight: 100; 
}
h4.steps-heading {
	font-size: 6.5vw;
    padding-bottom: 1%;
    font-weight: 900;
}
/* STEPS END */ 
/* PARTNERS -----------------------------------------------*/     
.partners {
    padding: 10% 0;
}    
.partners h1 {
    font: 7vw 'Roboto' !important;
    padding-bottom: 1%;
}
.partner-logo 
    {
    width: 40%;
    max-width: 40%;
	padding: 2%    
    }
.partner-logo__img {
	max-width: 100%;
    max-height: 80px;
}
hr {
    width: 18%;
    margin-top: 3%;
    margin-bottom: 3%;
}    
.button2 {
    border-radius: 3px;
    font: 4vw 'Roboto';
    padding: 4% 10%;
    margin-top: 3%;
}
/* PARTNERS END */ 
/* AWARDS -------------------------------------------- */
.awards {
    width: 58%;
    margin: 0 auto;
    padding: 3%;
}
#awards {
    width: 33.3%;
    float:left;
}
.awards-image {
    width: 27%;
    float:left;
	padding-left: 0%;
} 
.awards-content { 
    width: 62%;
    float:right;
    margin: 0 5%;
    display:table;
    height: 4vh;
}
.awards-content p { /* Steps text */
    color:white;
    font-family: 'Roboto', sans-serif;
    font-size:2.2vw;
    margin:0;
    line-height:130%;
    font-weight: 100; 
    vertical-align:middle;
    display:table-cell;
}
/* AWARDS END */
/* FOOTER -----------------------------------------------*/       
.awards {
    width: 92%;
    padding: 4% 3%;
}
.payments {
    width: 90%;
    margin: 0 auto;
    padding: 5%;
}    
.terms {
    width: 90%;
}
.terms span {
    font: 4vw 'Roboto';
}
.terms p {
    font: 2.6vw 'Roboto';
}
#footer-box {
    width: 90%;
}    
.social {
    width: 124px;
    padding: 15px 0;
}    
.social img {
    height: 20px;
}
.authority {
    padding: 15px 0;
} 
#return-to-top {
    bottom: 50px;
} 
/* FOOTER / ADDITIONAL ******************************************/
.fun-stops {
	max-width: 300px;
    margin-left: 5%;
}  
.responsible-gaming-container {
	padding: 3% 5%;
}
.responsible-gaming-container p {
	padding-bottom: 2%;
    padding-top: 2.5%;
}
.responsible-gaming-container img {
	height: 24px;    
}
.links {
	float: left; 
    width:100%;
    text-align:left;
}
.info {
	float: left;   
    width:100%;
}
.footer-logos {
	display:none;
} 
.legal {
	padding:5%;
} 
.legal p {
	padding-bottom:10%; 
    font-size: 3vw;
    }
.links p{
    font-size: 3vw;
}
footer p {
    font-size: 3vw;
}    
}
